/*
Theme Name: Bieco Child
Theme URI: http://modeltheme.com/biecowp/
Template: biecowp
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: Bieco - Bieco WordPress Theme
Version: 1.0
Text Domain: biecowp
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post
*/

/* =Theme customization starts here
------------------------------------------------------- */


/* OVERWRITE PARENT THEME CSS */
.navbar-header h1.logo {
	margin: 12px 0 !important;
}

.have-link .more-link {
    border: none;
    color: rgba(37, 37, 37, 0.9);
    font-weight: bold;
    font-family: "Ubuntu";
    padding-left: 0px;
    transition: all 250ms ease-in-out 0s;
    /* background-color: white; */
    max-width: 150px;
    margin: 20px auto;
    border: 2px solid;
    padding: 10px 15px;
}
.have-link .more-link i {
    margin-left: 10px;
}
.have-link .more-link:hover {
	color: #59b473 !important;
}

.footer-top .widget_nav_menu li,
.blog-posts-shortcode.blog-posts .list-view .post-details .post-name a,
.blog-posts-shortcode.blog-posts .list-view .post-details .post-excerpt .more-link
{
    font-family: inherit !important;
}

.subheading_24_dblue,
.blog-posts-shortcode.blog-posts .list-view .post-details .post-name a
{
	font-weight: bold;
	font-size: 24px;
	color: #34495e;
}

h3 {
	font-weight: bold;
	color: #34495e;
}
.h3-regular {
	font-weight: normal;
}
footer{
	background: #00aeef;
	padding-top: 5px;
	position: relative;
}

footer .blue-dots-bg {
	background: url("./img/footer_bg_dots.png") #053c6f repeat-x;
}

.logo-footer{
	width: 100%;
	text-align: center;
}
.tree-bg {
	background: url('./img/Footer-bg-tree.png') no-repeat;
	background-position: left bottom;
	min-height: 394px;
}

footer .footer-top {
	min-height: 310px;
	background-color: transparent !important;
}

.footer-row-1 aside {
	margin-top: 45px;
}

.footer-row-1 .widget-title {
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	border-bottom: 5px solid #285883;
	margin: 0 0 15px;
}

.footer-row-1 .widget-title:after {
	width: 0;
	height: 0;
}
.footer-row-1 form p {
	margin-bottom: 5px;
}
.footer-row-1 form label {
	color: #9e9e9e;
	font-family: Arial;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
}

.footer-row-1 .wpcf7-form input[type="text"], .footer-row-1 .wpcf7-form input[type="email"] {
	height: 25px;
	border: none;
	background: #285883;
	color: #fff;
	border-radius: 0px;
	font-size: 13px;
	padding: 0px 5px;
	font-weight: normal;
	width: 100%;
}

.footer-row-1 .wpcf7-form input[type="submit"] {
	margin:0;
    padding:0;
    float:right;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    color:#fff;
    height:31px;
    width:70px;
    border:1px solid #669c9f;
    text-align:center;
    text-transform:uppercase;
    background: #3475b0; /* Old browsers */
    background: -moz-linear-gradient(top, #4580b7 0%, #3374b0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3374b0), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4580b7 0%,#3374b0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4580b7 0%,#3374b0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4580b7 0%,#3374b0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4580b7 0%,#3374b0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4580b7', endColorstr='#3374b0',GradientType=0 ); /* IE6-9 */

    transition:0.1s ease-in all !important;
    -webkit-transition:0.1s ease-in all !important;
    -moz-transition:0.1s ease-in all !important;	
}

.footer-row-1 .wpcf7-form input[type="submit"]:hover {
	background: #01afee; /* Old browsers */
    background: -moz-linear-gradient(top, #01afee 0%, #0182b1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01afee), color-stop(100%,#0182b1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #01afee 0%,#0182b1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #01afee 0%,#0182b1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #01afee 0%,#0182b1 100%); /* IE10+ */
    background: linear-gradient(to bottom, #01afee 0%,#0182b1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01afee', endColorstr='#0182b1',GradientType=0 ); /* IE6-9 */
    border: 1px solid #a9d3d5;
}

.footer-row-1 ul#menu-footer-menu{ 
    margin: 0;
    padding:0;
    float:left;
    width:100%;
}
.footer-row-1 ul#menu-footer-menu li{  
    margin:0 0 6px;
    padding:0 0 6px;
    width:100%;
    list-style:none;
    border-bottom:1px solid #325f89;
    line-height:normal;
}
.footer-row-1 ul#menu-footer-menu li::before{  
	content: none;
}
.footer-row-1 ul#menu-footer-menu li a{  
    margin:0;
    padding:0;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    text-align:left;
    transition:0.2s ease-in all;
    -webkit-transition:0.2s ease-in all;
    -moz-transition:0.2s ease-in all;
}
.footer-row-1 ul#menu-footer-menu li a:hover{  
    color:#00aeef;
}

.footer_logo_section {
	text-align: center;
}

.footer_logo_section a {
	margin-right: 0;
}
.footer_logo_section .footer-phone {
	text-align: center;
	margin-top: 30px;
}
.footer_logo_section .footer-phone a {
	font-size: 32px;
	color: #fff;
	font-weight: bold;
    transition: 0.2s ease-in all;
    -webkit-transition: 0.2s ease-in all;
    -moz-transition: 0.2s ease-in all;
}
.footer_logo_section .footer-email {
	text-align: center;
	margin: 20px 0 0;
	height: 28px;
}
.footer_logo_section .footer-email a{
	color: #fff;
    transition: 0.2s ease-in all;
    -webkit-transition: 0.2s ease-in all;
    -moz-transition: 0.2s ease-in all;
}
.footer_logo_section .footer-phone a:hover,
.footer_logo_section .footer-email a:hover,
.footer_logo_section .social-links-container li a:hover,
.footer-div-parent .copyright a:hover {
	color: #00aeef;
}
.footer_logo_section .footer-email span {
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
}
.footer_logo_section .footer-email i {
	font-size: 28px;
	line-height: 28px;
	margin: 0 15px 0 0;
	vertical-align: middle;
}

.footer_logo_section .social-links-container {
	float: none; 
	display: inline-block;
}
.footer_logo_section .social-links-container ul { 
	margin:47px 0 0 0; 
	padding:0;
	list-style: none;
}
.footer_logo_section .social-links-container li {  
	margin:0 10px;
	float: left;
	display: inline;
}
.footer_logo_section .social-links-container li a {
	display: inline-block;
	text-align: center;
	color: #fff;
	position: relative;  
    transition: 0.2s ease-in all;
    -webkit-transition: 0.2s ease-in all;
    -moz-transition: 0.2s ease-in all;
}
.footer_logo_section .social-links-container li a .fa{
	font-size: 22px;
}

.footer-div-parent {
	/*background: #9bfae2;*/
	padding: 44px 0 16px;
	position: relative;
	z-index: 3;
}
p.copyright {
	font-size: 11px;
	line-height: normal;
}
.footer-div-parent .copyright a{
    transition: 0.2s ease-in all;
    -webkit-transition: 0.2s ease-in all;
    -moz-transition: 0.2s ease-in all;
}
.blue-copyright {
	color: #053c6f;
}

div.wpcf7-validation-errors {
	width: 100%;
	height: 36px;
	padding: 0;
	line-height: 36px;
	margin: 20px auto 0;
}

.high-padding {
	padding: 80px 0 0;
}

h1.icon-heading {
	height: 70px;
	/*padding: 0 0 0 85px;*/
	line-height: 51px;
	color: #34495e;
	font-size: 38px;
	font-weight: bold;
}

/*h1.icon7 {
	background: url('./img/icon7.png') no-repeat;
	background-position: left top;
}
*/
	/** SERVICE DETAIL PAGE CSS **/

.services-home2 img{
	width: 100% !important;
}	

.home-services img {
	width: 70px !important;
	height: 70px !important;
} 

.floral-bg {
	background: url('./img/flower-bg.png') no-repeat;
	background-position: left bottom;
	border-bottom: 1px solid #aeb6bf;
}

.wpb_single_image figure {
	position: relative;
}

.wpb_single_image figure figcaption {
	text-align: left;
	padding: 10px 15px;
	font-weight: bold;
	font-size: 16px !important;
	height: 48px;
	line-height: 28px;
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	/*setting alpha = 0.3*/ 
    background: rgba(0, 0, 0, 0.3); 
    margin: 0 !important;
}

.breadcrumb a{
	font-weight: normal;
	color: #34495e !important;
	font-size: 13px;
}
.breadcrumb li.active {
	color: #34495e !important;
	font-size: 13px;
	font-weight: normal;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.menu .menu-item, span.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-form select {
    border: .5px solid #fff;
    padding: 8px 8px 8px 40px;
    color: #fff;
    font-weight: bold;
    outline: 0;
    width: 70%;
    background: transparent;
    border-radius: 8px;
    height: 50px;
}

@media only screen and (max-width: 1024px) {
	footer	{
		padding: 5px 0 0;
	}
	
	#navbar .menu > .menu-item:first-child > a {
    	padding-left: 15px !important;
	}
}

@media only screen and (max-width: 768px) {
	footer	{
		padding: 5px 0 0;
	}

	footer .footer-top {
		min-height: 288px;
	}

	.footer-row-1 {
		padding-bottom: 0px !important;
		width: 50%;
		float: right;
	}

	footer p.copyright {
		font-size: 14px;
		text-align: right;
		line-height: 18px;
	}
}

@media only screen and (max-width: 500px) {
	footer	{
		padding: 5px 0 0;
	}
	.footer-row-1 {
		padding-bottom: 0px !important;
		width: 50%;
		float: right;
	}

	footer .footer-top {
		min-height: 210px;
	}
	.footer-div-parent {
		min-height: 56px;
		padding: 0px;
	}
	.tree-bg {
		background-size: cover;
		min-height: 266px;
	}
	footer .blue-dots-bg {
		background-image: none;
	}

	.footer-row-1 aside {
		margin-top: 10px;
	}
	.footer_logo_section .logo-footer {
		width: 75%;
		margin: 0 auto;
	}
	.footer_logo_section .footer-phone {
		margin: 10px 0 ;
	}
	.footer_logo_section .footer-phone a {
		font-size: 20px;
	}
	.footer_logo_section .footer-email span {
		font-size: 8px;
		line-height: 15px;
	}
	.footer_logo_section .footer-email i {
		font-size: 15px;
		margin-right: 6px;
		line-height: 15px
	}
	.footer_logo_section .footer-email {
		line-height: 15px;
		margin: 0px;
		height: 15px;
	}
	footer p.copyright {
		text-align: right;
		font-size: 10px;
		line-height: 14px !important;
	}
}

@media only screen and (max-width: 320px) {
	.logo img, .navbar-header .logo img {
   		 max-width: 227px !important;
	}
}

@media only screen and (max-width: 414px) {
	.services_listing_new .vc_column-inner{
		margin-bottom: 6px !important;
	}
	.high-padding {
		padding: 40px 0 0;
	}
}



/* OVERWRITE COMPLETED*/